local t = Def.ActorFrame {
 FOV=90;
 GainFocusCommand=cmd(finishtweening;rotationx,90;decelerate,0.4;rotationx,0;diffusealpha,1;);
 LoseFocusCommand=cmd(finishtweening;rotationx,0;accelerate,0.4;rotationx,90;diffusealpha,0;);
    -- Unfocused BG
	LoadFont("Title Menu") ..{
		Text=THEME:GetString( 'ScreenTitleMenu', Var("GameCommand"):GetText() );
		InitCommand=cmd(horizalign,center;shadowlength,0;diffusealpha,0);
        BeginCommand=cmd(stoptweening;diffuse,0.2,0.2,0.2,1;diffusebottomedge,0.6,0.6,0.6,1);
--~ 		GainFocusCommand=cmd(stoptweening;linear,0.1;diffusealpha,0;);
--~ 		LoseFocusCommand=cmd(stoptweening;linear,0.2;diffusealpha,1;);
		GainFocusCommand=cmd(finishtweening;diffusealpha,0;decelerate,0.4;diffusealpha,1;);
		LoseFocusCommand=cmd(finishtweening;accelerate,0.15;diffusealpha,0;);
		DisabledCommand=cmd(diffuse,0.5,0.5,0.5,1);
	};
    -- Focused
	LoadFont("Title Menu") ..{
		Text=THEME:GetString( 'ScreenTitleMenu', Var("GameCommand"):GetText() );
		InitCommand=cmd(horizalign,center;shadowlength,0;diffusealpha,0);
        BeginCommand=cmd(stoptweening;diffuseshift;effectperiod,0.5;effectcolor1,MainColorBase;effectcolor2,MainColorLight);
		GainFocusCommand=cmd(finishtweening;diffusealpha,0;decelerate,0.4;diffusealpha,1;);
		LoseFocusCommand=cmd(finishtweening;accelerate,0.15;diffusealpha,0;);
		DisabledCommand=cmd(diffuse,0.5,0.5,0.5,1);
	};
    -- Focused Gloss
};

return t;
